Contact Details
curl --request GET \
--url https://api.bizzy.ai/v1/companies/{countryCode}/{companyNumber}/contacts/{contactId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v1/companies/{countryCode}/{companyNumber}/contacts/{contactId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v1/companies/{countryCode}/{companyNumber}/contacts/{contactId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"identifier": {
"contactId": 1234567890,
"firstName": "John",
"lastName": "Doe"
},
"data": {
"firstName": "John",
"lastName": "Doe",
"fullName": "John Doe",
"linkedinUrl": "https://be.linkedin.com/in/john-doe",
"jobTitle": "Software Engineer",
"department": [
"ENGINEERING"
],
"seniority": [
"NON_MANAGEMENT"
],
"email": {
"value": "info@bizzy.ai", // Example
"status": "VALID"
},
"mobilePhone": {
"value": "+32 000 00 00 00", // Example
"dataProvider": "PROSPEO",
"error": null
}
}
}
Company API
Contact Details
GET
/
v1
/
companies
/
{countryCode}
/
{companyNumber}
/
contacts
/
{contactId}
Contact Details
Request
Path
string
required
countryCode can be either
BE, NL or FRstring
required
- Belgium: Enterprise (KBO) number. This is equal to the VAT without ‘BE’.
- The Netherlands: KVK number
- France: SIREN number
string
required
- ContactId is the unique identifier of the contact.
Query
boolean
default:"false"
Option to enrich the contact with email address. (If available)
Enriching costs credits - see the Credit usage section
boolean
default:"false"
Option to enrich the contact with mobile phone number. (If available)
Enriching costs credits - see the Credit usage section
Response
string[]
The available departments of the contact.
department is an array of the following values:Available Departments
Available Departments
SOFTWARE_ENGINEERINGDATA_ANALYTICSCLOUD_ENGINEERINGBIO_ENGINEERINGCHEMICAL_ENGINEERINGENGINEERINGPROJECT_MANAGEMENTPRODUCT_MANAGEMENTTEST_AND_QUALITY_ASSURANCECYBER_SECURITYINNOVATION_AND_DIGITAL_TRANSFORMATIONFINANCEACCOUNTINGINVESTOR_RELATIONSREAL_ESTATE_FINANCEFINANCIAL_RISKASSET_MANAGEMENTSOURCING_AND_PROCUREMENTTAXTREASURYBANKINGPAYROLL_COMPENSATION_AND_BENEFITSDIVERSITY_EQUITY_INCLUSIONRECRUITMENTLEARNING_AND_DEVELOPMENTHUMAN_RESOURCESCOMPLIANCEPRIVACYINTELLECTUAL_PROPERTYLEGALDIGITAL_MARKETINGBRAND_MANAGEMENTCONTENT_MARKETINGLEAD_GENERATIONPUBLIC_RELATIONSSEO_OPTIMIZTIONEVENTSSPONSORSHIPSMARKETINGCORPORATE_STRATEGYCUSTOMER_SUPPORTLOGISTICSSUPPLY_CHAINFACILITY_AND_PROPERTY_MANAGEMENTOFFICE_MANAGEMENTSAFETY_AND_SECURITYSTORE_OPERATIONSOPERATIONSADMINISTRATIONACCOUNT_MANAGEMENTBUSINESS_DEVELOPMENTCHANNEL_SALESCUSTOMER_SUCCESSPARTNERSHIPSSALES
string[]
The available seniorities of the contact.
seniority is an array of the following values:Available Seniorities
Available Seniorities
C_LEVELFOUNDEROWNEROFFICIAL_DIRECTORPARTNERVPDIRECTORSENIORMANAGERENTRYINTERNNON_MANAGEMENT
object
{
"identifier": {
"contactId": 1234567890,
"firstName": "John",
"lastName": "Doe"
},
"data": {
"firstName": "John",
"lastName": "Doe",
"fullName": "John Doe",
"linkedinUrl": "https://be.linkedin.com/in/john-doe",
"jobTitle": "Software Engineer",
"department": [
"ENGINEERING"
],
"seniority": [
"NON_MANAGEMENT"
],
"email": {
"value": "info@bizzy.ai", // Example
"status": "VALID"
},
"mobilePhone": {
"value": "+32 000 00 00 00", // Example
"dataProvider": "PROSPEO",
"error": null
}
}
}
Was this page helpful?